# Poco

# template < class C >

# class ReleasePolicy

Library: Foundation
Package: Core
Header: Poco/SharedPtr.h

## Description

The default release policy for SharedPtr, which simply uses the delete operator to delete an object.

## Member Summary

Member Functions: release

## Member Functions

### release

static void release(
C * pObj
) noexcept;

Delete the object. Note that pObj can be nullptr.